@charset "UTF-8";
/* CSS Document */

.mProject {
	background-color:#FFF;
	width:90%;
	padding-left:5%;
	padding-right:5%;
	
	
}

.mImg {
	float:left;
	width:74.5%;
	margin-right:2%;
	
}

.mImg img {
	width:100%;
	
}

.thumbBox {
	clear:none;
	float:left;
	width:23.5%;
	
}
.thumb {
	margin-bottom:6.4%;
	width:100%;
	
}

.thumb img {
	width:100%;
}

.clearBoth {
	clear:both;
}

.pText {
	clear:both;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:300;
	
}
h2 {
	margin-bottom:0px;
	font-size:20px;
	color:#444;
	
	font-weight:600;
	
}

h3 {
	margin-top:6px;
	margin-bottom:6px;
	font-size:14px;
	color:#777;
	font-weight:600;
	
}

h4 {
	margin-top:10px;
	margin-bottom:5px;
	font-size:13px;
	color:#777;
	font-weight:600;
	
}

.insetText p{
	
	margin: .5em 0em 0em 2em;

	font-size:11px;
	
	